Bug 1579510 - [abrt] dcn10_set_bandwidth: WARNING: CPU: 2 PID: 1053 at drivers/gpu/drm/amd/amdgpu/../display/dc/dcn10/dcn10_hw_sequencer.c:617 dcn10_verify_allow_pstate_change_high+0x1c/0x20 [amdgpu] [amdgpu] [NEEDINFO]
Summary: [abrt] dcn10_set_bandwidth: WARNING: CPU: 2 PID: 1053 at drivers/gpu/drm/amd/...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0a17149072883d6ed1eecf7bcab...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-17 20:10 UTC by Artem
Modified: 2018-08-29 15:09 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:09:54 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (75.73 KB, text/plain)
2018-05-17 20:10 UTC, Artem
no flags Details

Description Artem 2018-05-17 20:10:24 UTC
Description of problem:
crashed during boot

Additional info:
reporter:       libreport-2.9.5
WARNING: CPU: 2 PID: 1053 at drivers/gpu/drm/amd/amdgpu/../display/dc/dcn10/dcn10_hw_sequencer.c:617 dcn10_verify_allow_pstate_change_high+0x1c/0x20 [amdgpu]
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat edac_mce_amd kvm_amd ccp kvm snd_hda_codec_realtek irqbypass snd_hda_codec_generic crct10dif_pclmul crc32_pclmul snd_hda_codec_hdmi ghash_clmulni_intel snd_hda_intel snd_hda_codec wmi_bmof ppdev snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm joydev snd_timer snd soundcore sp5100_tco i2c_piix4 shpchp
 parport_pc wmi parport video acpi_cpufreq amdkfd amd_iommu_v2 amdgpu chash i2c_algo_bit gpu_sched drm_kms_helper ttm drm crc32c_intel r8169 mii
CPU: 2 PID: 1053 Comm: InputThread Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: MSI MS-7A37/B350M MORTAR ARCTIC (MS-7A37), BIOS A.C0 03/11/2018
RIP: 0010:dcn10_verify_allow_pstate_change_high+0x1c/0x20 [amdgpu]
RSP: 0018:ffff990fc12bf7b0 EFLAGS: 00010246
RAX: 0000000000000000 RBX: ffff8b81eb908000 RCX: 0000000000000001
RDX: ffffffffc0534182 RSI: 0000000000000001 RDI: ffff8b822f68a740
RBP: ffff990fc12bf7f8 R08: 0000000000000020 R09: ffff990fc12bf770
R10: 0000000000000002 R11: ffff990fc12bf6f8 R12: ffff8b822b670000
R13: ffff8b822f83e400 R14: 0000000000000000 R15: ffff8b822f7f4ae0
FS:  00007f5d46ab7700(0000) GS:ffff8b8236a80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f5d7c101250 CR3: 00000001dcdee000 CR4: 00000000003406e0
Call Trace:
 dcn10_set_bandwidth+0x2a7/0x2d0 [amdgpu]
 dc_commit_updates_for_stream+0x411/0x530 [amdgpu]
 dc_commit_planes_to_stream+0x367/0x420 [amdgpu]
 amdgpu_dm_atomic_commit_tail+0x77d/0xd90 [amdgpu]
 ? wait_for_completion_interruptible+0x35/0x1d0
 commit_tail+0x3d/0x70 [drm_kms_helper]
 drm_atomic_helper_commit+0x103/0x110 [drm_kms_helper]
 drm_atomic_helper_update_plane+0xf0/0x110 [drm_kms_helper]
 __setplane_internal+0x1c5/0x290 [drm]
 drm_mode_cursor_universal+0xed/0x1f0 [drm]
 drm_mode_cursor_common+0x18b/0x200 [drm]
 ? drm_mode_setplane+0x240/0x240 [drm]
 drm_mode_cursor_ioctl+0x4d/0x70 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c0/0x380 [drm]
 ? drm_mode_setplane+0x240/0x240 [drm]
 amdgpu_drm_ioctl+0x49/0x80 [amdgpu]
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 0f fc ff eb 88 e8 15 47 c5 ef 0f 1f 44 00 00 0f 1f 44 00 00 48 8b 87 08 01 00 00 48 8b b8 b0 01 00 00 e8 28 e7 00 00 84 c0 75 02 <0f> 0b c3 90 0f 1f 44 00 00 41 56 49 89 f6 41 55 49 89 fd 41 54

Comment 1 Artem 2018-05-17 20:10:40 UTC
Created attachment 1438114 [details]
File: dmesg

Comment 2 Artem 2018-05-17 20:13:45 UTC
I am not sure is it the same issue or not
https://bugzilla.redhat.com/show_bug.cgi?id=1567554

Comment 3 Justin M. Forbes 2018-07-23 15:02:41 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.17.7-200.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 4 Justin M. Forbes 2018-08-29 15:09:54 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.